import ContentBlast from "@/components/form/broadcast/content-blast-form";
import SiteBreadcrumb from "@/components/site-breadcrumb";

export default function CreateEmailBlast() {
  return (
    <div>
      <SiteBreadcrumb />
      <ContentBlast type="email" />
    </div>
  );
}
